Discussion:
[bkl-trac] #244: Switch to dh_pysupport breaks building packages under Etch
(too old to reply)
Scott Bailey
2009-11-06 17:29:25 UTC
Permalink
Raw Message
Isn't python-libxml2 all that currently resides in the control/requires
field?

SB
#244: Switch to dh_pysupport breaks building packages under Etch
--------------------------+-------------------------------------------------
Reporter: ScottBailey | Owner: ScottBailey
Type: enhancement | Status: assigned
Priority: minor | Milestone: 0.2.6
Component: core | Version: 0.2.6
Resolution: | Keywords: Debian,debuild,0.2.6
--------------------------+-------------------------------------------------
I just checked and the packages build fine under Lenny with just python-
libxml2 in "recommends".
As for using different directories, this doesn't seem very appealing when
99% of its contents are the same, you'd have to update everything twice
whenever anything changes.
--
Ticket URL: <http://www.bakefile.org/ticket/244#comment:9>
Bakefile <http://www.bakefile.org/>
Bakefile
--
Scott Bailey
Loading...